.formulario{
  width: 80%;
  height: 350px;
  margin-left: auto;
  margin-right: auto;
  background-color: #444;
  color: white;
  margin-top: 40px;
  border-radius: 10px;
  padding: 45px 100px;

}

.noticias{
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #444;
  color: white;
  margin-top: 40px;
  border-radius: 10px;
  padding: 45px 100px;
}



